Re: error in gnome-terminal in gnome-core-1.5.4

Did you do a cleandist and recompile after upgrading gettext? having a that contains the symbol does you know good if you are still
linked against

On Thu, 17 Jan 2002, Manuel Clos wrote:

> Hi all,
> I tried to compile gnome-core-1.5.4 and it always gives error at the 
> bind_textdomain_codeset function.
> I upgraded to gettext  0.10.40-1, but this does not solved the problem.
> So as it seems the problem is in glibc, can you modify the configure 
> script so that it tells you what glibc version do you need?
> it is used in gnome-ditem-edit.c, and in gnome-terminal:
> gnome-terminal.o: In function `main_terminal_program':
> /opt/temp/gnome-core-1.5.4/gnome-terminal/gnome-terminal.c:2895: 
> undefined reference to `bind_textdomain_codeset'
> I'm using Debian potato
> glibc version: 2.1.3-19
> Should I file a bug against the configure script?
> Thanks.
> -- 
> Manuel Clos
> llanero jazzfree com
> * Si no puedes hacerlo bien, hazlo bonito (Bill Gates)
> * If you can't do it well, do it nice (Bill Gates)


	I see a dark sail on the horizon
	Set under a dark cloud that hides the sun
	Bring me my Broadsword and clear understanding

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]